/*-------- Container06b --------*/
.Container06b_style { position:relative; min-width:160px; background:url(images/c_6b_bg.png) repeat-x #8bd2fd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0,0.2);-moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0,0.2);box-shadow:0px 0px 10px 0px rgba(0, 0, 0,0.2); margin:10px 5px 0 5px; *border:1px solid #dddddd; border:1px solid #dddddd; }
.Container06b_c_menu { float:left; }
.Container06b_c_help  { float:right; padding-top:8px; }
.Container06b_top_position { position:absolute; top:-10px; height:48px; width:100%;}
.Container06b_top_bg { background:url(images/c_bg_06b.jpg) repeat-x top; margin:0 -8px 0 -8px; position:relative; zoom:1; }
.Container06b_top_left { background:url(images/c_left_06b.jpg) no-repeat left top; }
.Container06b_top_right { background:url(images/c_right_06b.jpg) no-repeat right top; }
.Container06b_top_light { background:url(images/c_light_06b.png) no-repeat center bottom; height:48px; padding:1px 5px 0px 22px; }
.Container06b_top_height { height:48px; line-height:38px; }
.Container06b_content { padding:35px 13px 10px 13px; text-align:left; }
.Container06_footer { height:14px; line-height:14px; overflow:hidden; }
